html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-size: 1.6rem;
  font-family: "Poppins", sans-serif;
  color: #000;
  font-weight: 400;
}

.btn,
a {
  transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  text-decoration: none;
}

.btn:hover,
a:hover {
  transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  outline: none;
  box-shadow: none;
}

.nav-link {
  color: #000;
  font-weight: 600;
  font-size: 1.6rem;
}

.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
  color: #e32125;
}

.bg-dark {
  background: #fff !important;
  box-shadow: 2px 1px 6px #8a8a8a;
  border: 1;
}

.btn-warning {
  background: #e32125;
  font-size: 1.8rem;
  color: #fff;
}

.swiper-slide {
  height: 100vh;
  text-align: center;
  width: 100%;
  overflow: hidden;
}

.swiper-slide::before {
  content: "";
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.slider-container {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  text-align: left;
  width: 100%;
  text-align: center;
}

.slider-container h3 {
  font-size: 5rem;
  font-weight: 700;
  color: #f11c20;
  text-shadow: 3px 3px 6px #111111;
}

.slider-container h3 span {
  color: #fff;
}

.slider-container h4 {
  font-size: 2.7rem;
}

.slider-container p {
  font-size: 2.4rem;
}

.slide-1 {
  background: url("../images/slider01.webp");
  background-size: cover;
}

.slide-2 {
  background: url("../images/slider03.webp");
  background-size: cover;
}

.slide-3 {
  background: url("../images/slider02.webp");
  background-size: cover;
}

.slide-4 {
  background: url("../images/slider04.jpg");
  background-size: cover;
}

.slide-5 {
  background: url("../images/slider05.jpg");
  background-size: cover;
}

.slide-6 {
  background: url("../images/slider06.jpg");
  background-size: cover;
}



/* 

.slider-buttton {
  display: inline-block;
}

.swiper-slide-active .slider-sub-title {
  animation: rollIn 1s;
}

.swiper-slide-active .slider-title {
  animation: fadeInUp 1.5s;
}

.swiper-slide-active.slide-2 .slider-title {
  animation: fadeInRight 1.5s;
}

.swiper-slide-active.slide-3 .slider-title {
  animation: fadeInLeft 1.5s;
}


.swiper-slide-active .slider-buttton {
  animation: zoomIn 2s;
} */

.btn-secondary {
  font-size: 2rem;
}

.nav-link:focus, .nav-link:hover {
  color: #fff;
  background: #e32125;
}

.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}

.callnow h3 {
  font-weight: 700;
  font-size: 2.1rem;
  color: #e32125;
}

.callnow a {
  color: #000;
  font-size: 1.9rem;
  font-weight: 600;
}

.callnow i {
  vertical-align: middle;
}

.homeproduct {
  background: #f5f5f5;
}

.itembox {
  background: #fff;
  border: 1px solid #ccc;
  padding: 0.5rem 2rem 2rem 2rem;
  height: 100%;
}

.homeproduct {
  padding: 7rem 0;
}

.heading h1 {
  font-size: 2.7rem;
  font-weight: 600;
}

.heading p {
  font-size: 1.8rem;
}

.heading p::after {
  content: "";
  width: 7rem;
  height: 2px;
  background: #c71313;
  display: block;
  margin: auto;
  margin-top: 0.5rem;
}

.itembox h4 {
  font-size: 1.8rem;
  font-weight: 600;
}

.itembox h4 a {
  color: #000;
}

.itembox h4 a:hover {
  color: #e32125;
}

.btn-danger {
  text-align: center;
  margin: auto;
  display: block;
  width: max-content;
  font-size: 1.6rem;
  border: 0;
}

.btn-danger i {
  font-size: 1.6rem;
}

.btn-danger:hover {
  background: #111111;
}

.box {
  border: 1px solid #ccc;
  padding: 2.5rem 2rem;
  border-radius: 1rem;
}

.box h3 {
  font-weight: 600;
  font-size: 2rem;
}

.box p {
  color: #333;
  margin-bottom: 0;
}

.homeproduct .heading {
  margin-top: 10rem;
}

footer {
  background: #121212;
  padding: 6rem 0;
  color: #aaa8a8;
  padding-bottom: 0;
}

footer p {
  font-size: 1.4rem;
}

footer ul li a {
  font-size: 1.4rem;
  color: #aaa8a8;
  margin-bottom: 1rem;
  display: block;
  width: max-content;
}

footer ul li a:hover {
  color: #e32125;
  margin-left: 0.5rem;
}

footer h4 {
  font-weight: 600;
  font-size: 1.8rem;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
}

footer h4::after {
  content: "";
  width: 50px;
  height: 1px;
  background: #fff;
  display: block;
  margin-top: 0.7rem;
}

.fproduct ul {
  float: left;
  width: 50%;
}

address p {
  display: flex;
}

address p i {
  font-size: 2rem;
}

address p a {
  color: #aaa8a8;
  text-decoration: none;
}

address p a i {
  vertical-align: middle;
}

address p a:hover {
  color: #e32125;
}

footer img {
  background: #fff;
  padding: 0.5rem;
  border-radius: 0.5rem;
}

.fsocial ul li {
  display: inline-block;
  margin-left: 2rem;
}

.fsocial ul li a {
  font-size: 2rem;
}

.fsocial ul li a:hover {
  color: #e32125;
  margin-left: 0;
}


.rightmenu {
  border: 1px solid #dddddd;
}

.insidepage {
  margin-top: 9.5rem;
}

.insidepage {
  background: #eeeeee;
}

.insidepage ul li {
  display: inline-block;
  color: #9C9C9C;
}

.insidepage ul li a {
  color: #9C9C9C;
  font-weight: 500;
}

.insidepage ul li a.active1 {
  color: #000;
}

.insidepage ul li a:hover {
  color: #e32125;
}

.productmain {
  margin-top: 6rem;
  margin-bottom: 6rem;
}

.rightmenu h3 {
  font-size: 2rem;
  font-weight: 600;
}

.rightmenu ul li a {
  color: #000;
  border-bottom: 1px solid #dddddd;
  padding: 1rem;
  display: block;
  padding: 1.5rem 2rem;
}

.rightmenu ul li a:hover {
  color: #fff;
  background-color: #c71313;
}

.rightmenu ul li {
  list-style: none;
  line-height: normal;
}

.rightmenu ul li i {
  margin-right: 1rem;
  font-size: 1.4rem;
}

.rightmenu h3 {
  padding: 3rem;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 0;
}

.itembox1 {
  border: 1px solid #cccccc;
  position: relative;
  transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  height: 100%;
}

.itembox1 h4 {
  font-size: 1.7rem;
}

.itembox1 a {
  background: rgba(0, 0, 0, 0.8);
  display: block;
  color: #fff;
  padding: 0.5rem;
  text-align: center;
  display: none;
  transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
}

.itembox1 a h3 {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  width: max-content;
  transform: translate(-50%, -50%);
}

.itembox1 a h3 i {
  font-size: 2.5rem;
  margin-bottom: 1rem;
}

.itembox1:hover {
  border: 1px solid #c71313;
  transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
}

.itembox1:hover a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  color: #c71313;
  transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  font-size: 1.8rem;
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-next,
.swiper-button-prev {
  background-color: rgba(255, 255, 255, 0.5);
  right: 0;
  padding: 25px;

}

.swiper-button-next, .swiper-button-prev {
  background-size: 27px 30px;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  background-image: url(../images/arrow.svg) !important;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  background-image: url(../images/arrow.svg) !important;
  transform: rotate(-180deg);
}

.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 1.5rem;
  bottom: 1.5rem;
  z-index: 99999;
  background: #c71313;
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 0.5rem;
  transition: all 0.4s;
  text-decoration: none;
}

.back-to-top i {
  font-size: 1.5rem;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #000;
  color: #fff;
}

.back-to-top:hover i {
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}

.dropdown .dropdown-menu {
  display: none;
}

.dropdown:hover .dropdown-toggle::after {
  border-top: 0;
  border-bottom: 0.3em solid #000;
}

.dropdown-item {
  font-size: 1.5rem;
  padding: 1rem;
}

.dropdown-item:focus, .dropdown-item:hover {
  background: #c71313;
  color: #fff;
  font-weight: 400;
}

.dropdown-menu {
  height: 90vh;
  overflow-x: hidden;
  padding: 0;
  border-radius: 0;
}

.about-txt {
  margin-top: 5rem;
}

.heading h4 {
  color: #c71313;
  font-size: 1.7rem;
}

.about-top {
  height: 60rem;
  overflow: hidden;
}

.about-top h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 5rem;
  font-weight: 800;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 1rem 2rem;
  border-radius: 1rem;
}

.about-top iframe {
  padding-top: 9rem;
}

.title {
  font-size: 1.8rem;
  font-weight: 600;
}

.conttop {
  margin-top: 7rem;
}

.conttop h4 {
  font-size: 2rem;
  font-weight: 700;
}

.conttop i {
  color: #e32125;
  font-size: 2.5rem;
}

.conttop p {
  display: block;
}

.conttop p a {
  color: #000;
}

.conttop p a:hover {
  color: #c71313;
}

.feedbackform {
  background: #f5e5e5;
  padding: 3rem;
  border-radius: 1rem;
  border: 2px solid #e1caca;
}

.form-control {
  height: 4.5rem;
  font-size: 1.5rem;
}

.feedbackform h3 {
  font-size: 2.2rem;
  font-weight: 600;
}

label {
  margin-bottom: 1rem;
  font-size: 1.7rem;
}

.btn-primary {
  font-size: 2rem;
  padding: 1rem 3rem;
  background: #c71313;
  font-weight: 500;
  border: 0;
}

.feedbackform .btn-primary:focus,
.feedbackform .btn-primary:hover {
  background: #000;
}

.form-control:focus {
  border-color: #c71313;
  box-shadow: 0 0 0 0.25rem rgba(230, 31, 31, .25);
}

textarea {
  height: auto !important;
}

.enquiry {
  background: #efe4e4;
  padding: 2rem 3rem;
  border-radius: 1rem;
}

/* Responsive */
@media screen and (max-width:768px) {
  .itembox {
    padding: 0.5rem 2rem
  }

  .itembox1 h4 {
    font-size: 1.5rem;
  }

  .slider-container h4 {
    font-size: 2.3rem;
  }

  .rightmenu {
    margin-top: 5rem;
  }

  .swiper-slide {
    background: #558cfd;
  }

  .insidepage {
    margin-top: 8rem;
  }

  .heading h1 {
    font-size: 2.5rem;
  }

  .navbar-brand {
    width: 25%;
  }

  .navbar-brand img {
    width: 100%;
  }

  .nav-link {
    font-size: 1.5rem;
  }

  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
  }

  .slider-container {
    bottom: 2%;
  }

  .slider-container h3 {
    font-size: 3.5rem;
  }

  .slider-container p {
    font-size: 1.8rem;
  }

  .swiper-button-next, .swiper-button-prev {
    padding: 20px;
  }

  .about-top {
    height: 40rem;
  }

  .about-top img {
    height: 100%;
    object-fit: cover;
    object-position: center;
    margin-top: 5rem;
  }

  .about-top h2 {
    font-size: 4rem;
    top: 80%;
  }

  .feedbackform h3 {
    font-size: 2rem;
  }
}

@media screen and (max-width:600px) {

  .slider-container h4 {
    font-size: 2.2rem;
  }

  .swiper-slide {
    height: 85vh;
  }

  .slider-container h3 {
    font-size: 3rem;
  }

  .itembox1 h4 {
    font-size: 1.6rem;
  }

  .navbar-brand {
    width: 30%;
  }

  .navbar-toggler i {
    color: #000;
    font-size: 3rem;
  }

  .close {
    display: none;
  }

  .open1 {
    display: block;
  }

  .navbar-nav {
    margin-top: 2rem;
  }

  .navbar-expand-md .navbar-nav .nav-link {
    padding: 1.3rem 2rem;
  }

  .callnow {
    padding: 2rem 2rem;
  }

  .callnow h3 {
    font-size: 1.9rem;
  }

  .callnow a {
    font-size: 1.8rem;
  }

  .swiper-button-next, .swiper-button-prev {
    background-size: 23px 23px;
  }

  html {
    font-size: 58%;
  }

  .box {
    text-align: center;
  }

  .box h3 {
    margin-top: 1rem;
  }

  .btn-danger {
    margin-bottom: 1rem;
  }

  footer h4 {
    margin-top: 2rem;
    font-size: 1.8rem;
  }

  .fsocial {
    margin-top: 1rem;
  }

  footer ul li a {
    color: #ccc;
  }

  .about-top h2 {
    font-size: 3rem;
  }

  .feedbackform {
    margin-top: 3rem;
  }
}

@media screen and (max-width:480px) {
  .container {
    width: 95%;
  }

  .dropdown:hover .dropdown-menu {
    height: 30rem;
  }

  footer ul li a {
    width: 100%;
  }

  .swiper-slide {
    height: 75vh;
  }

  .slider-container {
    width: 95%;
  }

  .slider-container h3 {
    font-size: 2.5rem;
    font-weight: 600;
  }

  .slider-container p {
    font-size: 1.6rem;
  }

  .navbar-brand {
    width: 40%;
  }

  .heading h1 {
    font-size: 2.3rem;
  }

  .insidepage {
    margin-top: 8rem;
  }

  .navbar-expand-md .navbar-nav .nav-link {
    padding: 1rem 2rem;
  }

  .slider-container h3 {
    font-size: 2.6rem;
    font-weight: 600;
    letter-spacing: 1px;
  }

  .slider-container h4 {
    font-size: 2rem;
  }

  .swiper-container {
    margin-top: 6rem;
  }
}

@media screen and (max-width:390px) {
  .swiper-container {
    margin-top: 6rem;
  }

  .slider-container h3 {
    font-size: 2.4rem;
  }

  .dropdown:hover .dropdown-menu {
    height: 30rem;
  }

  .swiper-slide {
    height: 65vh;
  }

  .slider-container h4 {
    font-size: 1.8rem;
  }
}

@media only screen and (max-width:360px) {
  .swiper-container {
    margin-top: 6rem;
  }

  .slider-container h3 {
    font-size: 2.4rem;
  }

  .dropdown:hover .dropdown-menu {
    height: 30rem;
  }

  .swiper-slide {
    height: 50vh;
  }

  .slider-container h4 {
    font-size: 1.8rem;
  }
}